Cyberduck Mountain Duck CLI

#41 closed defect (fixed)

Modification date not preserved on folders

Reported by: erikw@… Owned by: dkocher
Priority: high Milestone: 2.5.5
Component: core Version: 2.5.2
Severity: normal Keywords: modification date folders
Cc: Architecture:
Platform:

Description

When downloading a whole folder, the modification dates are preserved on files, but not on folders. The checkbox "Preserve modification date on download" is checked, but only seem to affect files, not folders. I've only verified this using sftp as transfer protocol.

Change History (6)

comment:1 Changed on Dec 14, 2005 at 11:26:17 PM by dkocher

  • Status changed from new to assigned

comment:2 Changed on Jan 16, 2006 at 11:54:45 PM by dkocher

  • Component changed from sftp to core
  • Priority changed from normal to high

comment:3 Changed on Jan 31, 2006 at 10:25:42 PM by dkocher

  • Milestone changed from 2.6 to 2.5.5

comment:4 Changed on Feb 4, 2006 at 11:04:24 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

comment:5 Changed on Feb 20, 2006 at 12:24:45 PM by anonymous

  • Resolution fixed deleted
  • Status changed from closed to reopened

comment:6 Changed on Feb 20, 2006 at 1:15:43 PM by anonymous

  • Resolution set to fixed
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software